<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path=""/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="jaxr-api.jar"/>
	<classpathentry kind="lib" path="jaxr-impl.jar"/>
	<classpathentry kind="lib" path="jaxb-api.jar"/>
	<classpathentry kind="lib" path="jaxb-impl.jar"/>
	<classpathentry kind="lib" path="jaxb-libs.jar"/>
	<classpathentry kind="lib" path="jaxb-xjc.jar"/>
	<classpathentry kind="lib" path="saaj-api.jar"/>
	<classpathentry kind="lib" path="saaj-impl.jar"/>
	<classpathentry kind="lib" path="relaxngDatatype.jar"/>
	<classpathentry kind="lib" path="activation.jar"/>
	<classpathentry kind="lib" path="commons-beanutils.jar"/>
	<classpathentry kind="lib" path="commons-collections.jar"/>
	<classpathentry kind="lib" path="commons-digester.jar"/>
	<classpathentry kind="lib" path="commons-logging.jar"/>
	<classpathentry kind="lib" path="jaas.jar"/>
	<classpathentry kind="lib" path="jax-qname.jar"/>
	<classpathentry kind="lib" path="jta-spec1_0_1.jar"/>
	<classpathentry kind="lib" path="mail.jar"/>
	<classpathentry kind="lib" path="namespace.jar"/>
	<classpathentry kind="lib" path="xsdlib.jar"/>
	<classpathentry kind="lib" path="dom.jar"/>
	<classpathentry kind="lib" path="jaxp-api.jar"/>
	<classpathentry kind="lib" path="sax.jar"/>
	<classpathentry kind="lib" path="xalan.jar"/>
	<classpathentry kind="lib" path="xercesImpl.jar"/>
	<classpathentry kind="output" path=""/>
</classpath>
